<?php

/*
 * Konfigurační třída obsahující statické vlastnosti
 */

class Config {
    
    /**
     * Volání statických vlastností třídy se zapisuje Class::$statVlastnost nebo Class::nazevConstanty
     * @example: Config::$myItems['titulka'], Config::DEFAULT_DATAFILE
     */
    
    CONST DEFAULT_DATAFILE = 'titulka';
    
    
    /**
     * statické pole položek menu
     * ke statickým položkám třídy získváme přístup v celé aplikaci
     * @var array 
     */
    public static $myItems = [
        "titulka" => "Home",
        "fotogalerie" => "Fotogalerie",
        "anketa" => "Anketa"
    ];
}
